<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="619c76">  <td>23/09/23 23:23:47</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;AbstractTestNGCucumberTests.setUpClass()[pri:0, instance:Parallel.ParallelRun@1b1cfb87]">&gt;&gt;setUpClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@640070680</td>   <td></td> </tr>
<tr bgcolor="619c76">  <td>23/09/23 23:23:47</td>   <td>432</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:Parallel.ParallelRun@1b1cfb87]">runScenario</td> 
  <td>TestNG-PoolService-4@1511096900</td>   <td></td> </tr>
<tr bgcolor="619c76">  <td>23/09/23 23:23:47</td>   <td>432</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:Parallel.ParallelRun@1b1cfb87]">runScenario</td> 
  <td>TestNG-PoolService-4@1511096900</td>   <td></td> </tr>
<tr bgcolor="619c76">  <td>23/09/23 23:23:47</td>   <td>432</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:Parallel.ParallelRun@1b1cfb87]">runScenario</td> 
  <td>TestNG-PoolService-4@1511096900</td>   <td></td> </tr>
<tr bgcolor="619c76">  <td>23/09/23 23:23:47</td>   <td>432</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:Parallel.ParallelRun@1b1cfb87]">runScenario</td> 
  <td>TestNG-PoolService-4@1511096900</td>   <td></td> </tr>
<tr bgcolor="619c76">  <td>23/09/23 23:23:47</td>   <td>432</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AbstractTestNGCucumberTests.runScenario(io.cucumber.testng.PickleWrapper, io.cucumber.testng.FeatureWrapper)[pri:0, instance:Parallel.ParallelRun@1b1cfb87]">runScenario</td> 
  <td>TestNG-PoolService-4@1511096900</td>   <td></td> </tr>
<tr bgcolor="619c76">  <td>23/09/23 23:23:59</td>   <td>11911</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;AbstractTestNGCucumberTests.tearDownClass()[pri:0, instance:Parallel.ParallelRun@1b1cfb87]">&lt;&lt;tearDownClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@640070680</td>   <td></td> </tr>
</table>
